@import "./reset";
@import "./colors";
@import "./mixins/typography";

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

*,
*::after,
*::before {
  box-sizing: border-box;
}

html {
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  background-color: $color-custom-level-1-background;
  color: $color-custom-text-tooltips;
  @include typography()
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
}

p,
span,
input,
button,
h1,
h2,
h3 {
  font-family: 'Inter', sans-serif;
  color: $color-custom-text-tooltips;
  @include typography()
}

